<component name="libraryTable">
  <library name="firebase-common-license-11.4.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-common-license-11.4.2.aar/ffbfa760117ef8393aa9754527947979/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-common-license-11.4.2.aar/ffbfa760117ef8393aa9754527947979/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>